Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 15-03-2013 18:18:57

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

[Résolu] plug-in

Bonjour à tous

J'essaie de revoir une émission du magazine de la santé et malheureusement j'obtiens chaque fois le message suivant ''Missing plug-in''. Par contre les pub avant l'émission là jamais de pb.

Comment savoir quel est le plug-in qui manque ?.

Voilà le fichier sources.list


## squeeze
 deb [url]http://ftp.fr.debian.org/debian/[/url] squeeze main
 # deb-src [url]http://ftp.fr.debian.org/debian/[/url] squeeze main

 ## squeeze security
 deb [url]http://security.debian.org/[/url] squeeze/updates main
 # deb-src [url]http://security.debian.org/[/url] squeeze/updates main

 ## squeeze updates  
 deb [url]http://ftp.debian.org/debian/[/url] squeeze-updates main
 # deb-src [url]http://ftp.debian.org/debian/[/url] squeeze-updates main

 ## squeeze proposed updates
 # deb [url]http://ftp.fr.debian.org/debian/[/url] squeeze-proposed-updates main
 # deb-src [url]http://ftp.fr.debian.org/debian/[/url] squeeze-proposed-updates main

 ## squeeze multimedia
 deb [url]http://www.deb-multimedia.org[/url] squeeze main
 # deb-src [url]http://www.deb-multimedia.org[/url] squeeze main

 ## squeeze-backports
 deb [url]http://backports.debian.org/debian-backports[/url] squeeze-backports main


## squeeze
deb [url]http://ftp.fr.debian.org/debian/[/url] squeeze main contrib non-free
deb-src [url]http://ftp.fr.debian.org/debian/[/url] squeeze main contrib non-free

## squeeze security
deb [url]http://security.debian.org/[/url] squeeze/updates main contrib non-free
deb-src [url]http://security.debian.org/[/url] squeeze/updates main contrib non-free

## squeeze updates  
deb [url]http://ftp.fr.debian.org/debian/[/url] squeeze-updates main contrib non-free
deb-src [url]http://ftp.fr.debian.org/debian/[/url] squeeze-updates main contrib non-free

## squeeze proposed updates
# deb [url]http://ftp.fr.debian.org/debian/[/url] squeeze-proposed-updates main contrib non-free
# deb-src [url]http://ftp.fr.debian.org/debian/[/url] squeeze-proposed-updates main contrib non-free

## squeeze-backports
deb [url]http://backports.debian.org/debian-backports[/url] squeeze-backports main contrib non-free

## squeeze multimedia
deb [url]http://www.deb-multimedia.org[/url] squeeze main non-free
deb-src [url]http://www.deb-multimedia.org[/url] squeeze main non-free
 



Merci à la personne qui voudra bien me répondre.

Dernière modification par nounours (18-03-2013 12:25:25)


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#2 15-03-2013 21:51:18

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

Bonsoir,

Comme son nom l'indique, un plug-in s'enfiche dans un programme.

Il faudrait à minima dire quel programme (navigateur) tu utilises et quel site t'envoie ce message. smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#3 16-03-2013 08:41:06

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] plug-in

Le navigateur est chromium, mais j'ai utilisé les autres navigateurs par défaut de debian squeeze et c'est pareil. Quel site m'envoie ce message d'erreur je ne sais pas vraiment, ce que je vois c'est que ce message apparaît dans la fenêtre ou normalement on voit la pub et la vidéo.

N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#4 16-03-2013 09:06:44

deimos
Banni(e)
Lieu : thionville
Distrib. : Debian Squeeze 6.0.6
Noyau : Linux 3.2.0-0.bpo.4-686-pae
(G)UI : Gnome 2.30.2
Inscription : 27-02-2013

Re : [Résolu] plug-in

reinstalle flashplayer...

Dernière modification par deimos (16-03-2013 09:13:45)

Hors ligne

#5 16-03-2013 09:38:34

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

nounours a écrit :

Le navigateur est chromium, mais j'ai utilisé les autres navigateurs par défaut de debian squeeze et c'est pareil.


Pourrais-tu essayer avec Iceweasel en vérifiant, auparavant, ce que renvoie la commande

# apt-cache policy browser-plugin-gnash


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#6 16-03-2013 11:34:12

deimos
Banni(e)
Lieu : thionville
Distrib. : Debian Squeeze 6.0.6
Noyau : Linux 3.2.0-0.bpo.4-686-pae
(G)UI : Gnome 2.30.2
Inscription : 27-02-2013

Re : [Résolu] plug-in

si tu as gnash,il y a beaucoup de videos que tu ne pourras pas lire....installe "flashplayer",je sais bien que beaucoup n'aime pas flashplayer mais si tu veux etre a l'heure pour lire les videos genre chaine info,sport,etc...il te faut flashplayer...de plus avec flashplayer,si ton pc est recent tu pourras voir les videos en plein ecran...

moi,j'installe a chaque fois le "flashplayer" d'adobe...il est complet...tu lis tout avec lui...

je sais bien que pour linux il est toujours problematique de voir les utilisateurs utilisé du "proprio"....les droits,les politesses,tout ca...tout ca!!!

Dernière modification par deimos (16-03-2013 11:45:18)

Hors ligne

#7 16-03-2013 11:50:33

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

deimos a écrit :

reinstalle flashplayer...


avant de balancer ça, il faudrait peut-être analyser le problème :
- tu ne sais pas si flashplayer est installé
- tu ne sais pas si la vidéo en question est en flash

@ nounours
Peux-tu passer un lien vers la page web ?


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#8 16-03-2013 11:56:11

deimos
Banni(e)
Lieu : thionville
Distrib. : Debian Squeeze 6.0.6
Noyau : Linux 3.2.0-0.bpo.4-686-pae
(G)UI : Gnome 2.30.2
Inscription : 27-02-2013

Re : [Résolu] plug-in

desolé paskal,je pense qu'il à gnash...vu le probleme...non?? smile roll

Dernière modification par deimos (16-03-2013 11:58:25)

Hors ligne

#9 16-03-2013 12:05:19

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

Ben justement, si jamais c'est du streaming video, c'est peut-être du flash, ou du quicktime, ou autre ...
C'est bien pour ça que je demande des infos. neutral

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#10 16-03-2013 12:07:11

deimos
Banni(e)
Lieu : thionville
Distrib. : Debian Squeeze 6.0.6
Noyau : Linux 3.2.0-0.bpo.4-686-pae
(G)UI : Gnome 2.30.2
Inscription : 27-02-2013

Re : [Résolu] plug-in

bah,desolé,je te laisse faire alors ,je suis un eternel "noob" roll smile

Hors ligne

#11 16-03-2013 12:48:05

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - Mate
Inscription : 13-01-2010

Re : [Résolu] plug-in

Il me semble que le magasine de la Santé est sur France Télévision.
Le site de rediffusion  (Pluzz) fonctionne en flash.

Il y a aussi view tube qui transforme les vidéos Flash d'un site en HTML je crois. http://isebaro.com/viewtube/?ln=fr

Dernière modification par deuchdeb (16-03-2013 12:51:24)

Hors ligne

#12 16-03-2013 13:13:21

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

Hum, pas évident : http://www.france5.fr/sante/le-magazine … 1363351200

France 5 a écrit :

Aucune solution d'affichage n'a été trouvée pour lire la vidéo sélectionnée


avec Flash 11.2 r202 sur Firefox 14.0.1

edit : sur Iron, j'ai bien les pubs (qui sont peut-être en flash récent) mais pour l'émission, makkash !

L'éxécution de Windows Media Player Plug-in 10 (compatible; Totem) requiert votre autorisation


Encore un site à fuir !

Dernière modification par paskal (16-03-2013 13:19:41)


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#13 16-03-2013 15:14:26

deimos
Banni(e)
Lieu : thionville
Distrib. : Debian Squeeze 6.0.6
Noyau : Linux 3.2.0-0.bpo.4-686-pae
(G)UI : Gnome 2.30.2
Inscription : 27-02-2013

Re : [Résolu] plug-in

chez moi ca marche ... smile

Hors ligne

#14 16-03-2013 16:50:37

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

deimos a écrit :

chez moi ca marche ... smile


Tant mieux pour toi  roll

nounours a écrit :

Le navigateur est chromium


Après mes essais avec iron (qui est un chromium nettoyé), ça fonctionne avec le greffon Totem.
Sinon, essaye aussi d'installer w64codecs (ou w32codecs si ton archi est 32 bits)

En tout cas, après les pubs, fais un clic-droit sur la fenêtre du lecteur pour voir de quoi ça cause.


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#15 16-03-2013 18:31:34

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] plug-in

paskal a écrit :

nounours a écrit :

Le navigateur est chromium, mais j'ai utilisé les autres navigateurs par défaut de debian squeeze et c'est pareil.


Pourrais-tu essayer avec Iceweasel en vérifiant, auparavant, ce que renvoie la commande

# apt-cache policy browser-plugin-gnash



Le lien du magazine de la santé :
http://www.france5.fr/sante/le-magazine … 2013-03-15

Application de : # apt-cache policy browser-plugin-gnash
Résultat :

root@pcubuntoo:/home/jean-bernard# apt-cache policy browser-plugin-gnash
browser-plugin-gnash:
  Installé : 0.8.8-5+squeeze1
  Candidat : 0.8.8-5+squeeze1
Table de version :
     0.8.10-5~bpo60+1 0
        100 http://backports.debian.org/debian-backports/ squeeze-backports/main i386 Packages
*** 0.8.8-5+squeeze1 0
        500 http://ftp.fr.debian.org/debian/ squeeze/main i386 Packages
        500 http://security.debian.org/ squeeze/updates/main i386 Packages
        100 /var/lib/dpkg/status
                                                                               
Broadcast Message from nut@pcubuntoo                                           
        (somewhere) at 17:17 ...                                               
                                                                               
UPS mgeups@localhost is unavailable

J'ai essayé avec iceweasel, ça ne marche pas et je n'ai pas non plus de message d'erreur.

J'ai debian squeeze sur une autre machine et la ça marche. Je remarque, sur cette machine, que le paquet flaschplayer-mozilla figure avec une étoile dans la fenêtre synaptic. Quand je regarde dans proprietes je vois : non installés (nouveaux paquets)


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#16 16-03-2013 18:45:22

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

Ok, pour en revenir à Chromium, as-tu installé Totem (qui vient avec le plug-in pour WMP) ?

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#17 16-03-2013 18:55:49

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] plug-in

paskal a écrit :

Ok, pour en revenir à Chromium, as-tu installé Totem (qui vient avec le plug-in pour WMP) ?



Totem est installé


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#18 16-03-2013 19:03:22

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

Et une fois les pubs passées, que te dit un clic-droit sur le lecteur ?

Sinon, comme dit deuchdeb, Pluzz fonctionne en flash, peut-être que tu peux y retrouver ton émission : http://pluzz.francetv.fr/france5

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#19 16-03-2013 19:06:17

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

C'est là et sans pub smile  http://pluzz.francetv.fr/videos/le_maga … 93497.html
et ça fonctionne avec mon vieux flash, ça peut passer avec gnash

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#20 16-03-2013 19:20:51

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] plug-in

Réponse à paskal
Effectivement avec  http://pluzz.francetv.fr/videos/le_maga … 93497.html ça marche. C'est une solution. Pourquoi ?. Est ce que je dois installer flashplayer-mozilla pour pouvoir retrouver cette émission sur n'importe quel site comme www.france5....ainsi que d'autres émissions du même tonneau ?.

N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#21 16-03-2013 19:25:56

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

En fait, les deux sites ne diffusent pas avec le même format de streaming : pluzz diffuse en flash (beurk)  mais france5 diffuse en windows media player (encoreplusbeurk) big_smile

Je comprends que ça ne passe pas avec Iceweasel/firefox, mais ça m'étonne qu'avec chromium+totem, tu ne puisse pas le voir  (et mon clic-droit, tu y penses ou bien big_smile )

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#22 16-03-2013 19:41:51

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - Mate
Inscription : 13-01-2010

Re : [Résolu] plug-in

Je suis en train de regarder Pays de >Galles-Angleterre sur pluzz en direct tout fonctionne.
Juste un bandeau noir qui dit que flash n'est pas à jours.

Ma config: Weezy 64 bit, KDE4, Iceweasel 10.0.12 et flashplugin-nonfree 11.2.202.262

# aptitude install flashplugin-nonfree



Voilà je n'ai rien fait de plus après l'installation même pas gecko-mediaplayer ou browser-plugin-vlc

Dernière modification par deuchdeb (16-03-2013 19:44:40)

Hors ligne

#23 16-03-2013 19:44:25

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] plug-in

paskal a écrit :

En fait, les deux sites ne diffusent pas avec le même format de streaming : pluzz diffuse en flash (beurk)  mais france5 diffuse en windows media player (encoreplusbeurk) big_smile

Je comprends que ça ne passe pas avec Iceweasel/firefox, mais ça m'étonne qu'avec chromium+totem, tu ne puisse pas le voir  (et mon clic-droit, tu y penses ou bien big_smile )



Pour iceweasel :
clic droit , paramétres globeaux et on tombe sur une aide flashplayer
Pour chromium :
le clic droit ne donne rien


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#24 16-03-2013 19:51:05

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] plug-in

nounours a écrit :

Pour chromium :
le clic droit ne donne rien


Hé bien, il doit y avoir de plus grosses différences entre Chromium et Iron que je ne pensais.
Il va falloir fouiller un peu pour avoir une soluce.


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#25 16-03-2013 19:52:03

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] plug-in

deuchdeb a écrit :

Je suis en train de regarder Pays de >Galles-Angleterre sur pluzz en direct tout fonctionne.
Juste un bandeau noir qui dit que flash n'est pas à jours.

Ma config: Weezy 64 bit, KDE4, Iceweasel 10.0.12 et flashplugin-nonfree 11.2.202.262

# aptitude install flashplugin-nonfree



Voilà je n'ai rien fait de plus après l'installation même pas gecko-mediaplayer ou browser-plugin-vlc



Flashplugin-nonfree est installé mais c'est pareil. Est ce que je risque quelque chose si j'installe  flashplayer-mozilla ?. Si non je me contenterai de regarder à partir du site pluzz qui marche lui.


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

Pied de page des forums